<!DOCTYPE html>
<html lang="zxx">

<head>

    <!-- Metas -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="keywords" content="woodenclouds">
    <meta name="description" content="woodenclouds">
    <meta name="author" content="">

    <!-- Title  -->
    <title>Woodenclouds</title>

    <!-- Favicon -->
    <link rel="shortcut icon" href="assets/imgs/fav.png">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap"
        rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Sora:wght@100;200;300;400;500;600;700;800&display=swap"
        rel="stylesheet">
    <link
        href="https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&display=swap"
        rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Epilogue:wght@100;200;300;400;500;600;700;800;900&display=swap"
        rel="stylesheet">  

    <!-- Plugins -->
    <link rel="stylesheet" href="assets/css/plugins.css">

    <!-- Core Style Css -->
    <link rel="stylesheet" href="assets/css/style.css">
</head>
<body class="main-bg">
     <!-- ==================== Start Loading ==================== -->

     <div class="loader-wrap">
        <svg viewBox="0 0 1000 1000" preserveAspectRatio="none">
            <path id="svg" d="M0,1005S175,995,500,995s500,5,500,5V0H0Z"></path>
        </svg>

        <div class="loader-wrap-heading">
            <div class="load-text">
                <span>w</span>
                <span>o</span>
                <span>o</span>
                <span>d</span>
                <span>e</span>
                <span>n</span>
                <span>c</span>
                <span>l</span>
                <span>o</span>
                <span>u</span>
                <span>d</span>
                <span>s</span>

            </div>
        </div>
    </div>

    <!-- ==================== End Loading ==================== -->


    <div class="cursor"></div>

    <!-- ==================== Start progress-scroll-button ==================== -->

    <div class="progress-wrap cursor-pointer">
        <svg class="progress-circle svg-content" width="100%" height="100%" viewBox="-1 -1 102 102">
            <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98" />
        </svg>
    </div>

    <!-- ==================== End progress-scroll-button ==================== -->
    <!-- ==================== Start Navbar ==================== -->

    <nav class="navbar navbar-expand-lg static main-bg">
        <div class="container">

            <!-- Logo -->
            <a class="logo icon-img-100" href="index.html">
                <img src="assets/imgs/dark-logo.png" alt="logo">
            </a>
        </div>
    </nav>
    <!-- ==================== End Navbar ==================== -->
    <!-- ==================== Start Slider ==================== -->

        <header class="page-header section-padding pb-0 sub-bg">
            <div class="container mt-80">
                <div class="row">
                    <div class="col-lg-8">
                        <div class="caption">
                            <h6 class="sub-title">What Can We Do ?</h6>
                            <h1 class="fz-55">We combine our passion for design and code.</h1>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-5 offset-lg-4">
                        <div class="text mt-30">
                            <p>We leverage cutting-edge technology and innovative strategies to digitize projects, ensuring our clients achieve their business objectives with maximum impact and efficiency.</p>
                        </div>
                    </div>
                </div>
            </div>
        </header>
    <main>
        

        <!-- ==================== End Slider ==================== -->
        <section class="serv-box section-padding" data-scroll-index="1" id="services">
            <div class="container">
                <div class="sec-lg-head mb-80">
                    <div class="row">
                        <div class="col-lg-7">
                            <div class="position-re">
                                <h2 class="fz-50">Features</h2>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-4">
                        <div class="serv-item d-flex mb-30 radius-10">
                            <div class="icon-img-80">
                                <img src="assets/imgs/serv-icons/0.png" alt="">
                            </div>
                            <div class="ml-60">
                                <h5 class="mb-15">Custom Design</h5>
                                <p>Unique and tailored design to match the client's brand.
                                    Responsive design for seamless use across devices (desktop, tablet, mobile).
                                  </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="serv-item d-flex mb-30 radius-10">
                            <div class="icon-img-80">
                                <img src="assets/imgs/serv-icons/1.png" alt="">
                            </div>
                            <div class="ml-60">
                                <h5 class="mb-15">Theme Customization</h5>
                                <p>Customization of existing themes or development of a custom theme from scratch.
                                    Integration of visual builders like Elementor or WPBakery.
                                   </p>
                                  </svg></i>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="serv-item d-flex radius-10 md-mb30">
                            <div class="icon-img-80">
                                <img src="assets/imgs/serv-icons/0.png" alt="">
                            </div>
                            <div class="ml-60">
                                <h5 class="mb-15">Plugin Integration</h5>
                                <p>Installation and configuration of essential plugins.
                                    Development of custom plugins to add specific functionalities.
                                    </p>
                            </div>
                        </div>
                    </div>
                   
                
                </div>
            </div>
    
        </section>
        <!-- ==================== Start Portfolio ==================== -->

       <section class="portfolio clasic section-padding" data-scroll-index="3" id="works">
            <div class="container">
                <div class="sec-lg-head mb-50">
                    <div class="row">
                        <div class="col-lg-7">
                            <div class="position-re">
                                <h6 class="dot-titl-non mb-10">Portfolio</h6>
                                <h2 class="fz-50">Selected Works</h2>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-6">
                        <div class="item mt-30">
                            <div class="img">
                                <img src="assets/imgs/freelancer/works/ila.png" alt="" class="radius-10">
                                <a href="#" class="tag">
                                    <span>Ila Farm Spices</span>
                                </a>
                            </div>
                            <div class="cont mt-30 d-flex">
                                <div>
                                    <h6 class="line-height-1"><a href="#">Ila Farm Spices</a></h6>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="item mt-30">
                            <div class="img">
                                <img src="assets/imgs/freelancer/works/ecocare.png" alt="" class="radius-10">
                                <a href="#" class="tag">
                                    <span>Eco Care</span>
                                </a>
                            </div>
                            <div class="cont mt-30 d-flex">
                                <div>
                                    <h6 class="line-height-1"><a href="#">Eco Care</a></h6>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="item mt-30">
                            <div class="img">
                                <img src="assets/imgs/freelancer/works/surgimoon.png" alt="" class="radius-10">
                                <a href="#" class="tag">
                                    <span>Surgimoon</span>
                                </a>
                            </div>
                            <div class="cont mt-30 d-flex">
                                <div>
                                    <h6 class="line-height-1"><a href="#">Surgimoon</a></h6>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="item mt-30">
                            <div class="img">
                                <img src="assets/imgs/freelancer/works/jeevamilk.png" alt="" class="radius-10">
                                <a href="#" class="tag">
                                    <span>Jeeva Milk</span>
                                </a>
                            </div>
                            <div class="cont mt-30 d-flex">
                                <div>
                                    <h6 class="line-height-1"><a href="#">Jeeva Milk</a></h6>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ==================== End Portfolio ==================== -->
          <!-- ==================== Start Pricing ==================== -->

        <section class="pricing section-padding sub-bg">
            <div class="container">
                <div class="sec-lg-head mb-80">
                    <div class="row">
                        <div class="col-lg-8">
                            <div class="position-re">
                                <h6 class="dot-titl colorbg-3 mb-10">Featured Packages</h6>
                                <h2 class="fz-60 fw-700">Our Packages</h2>
                            </div>
                        </div>
                        <div class="col-lg-4 d-flex align-items-center">
                            <div class="text">
                                <p>Nemo enim ipsam voluptatem quia voluptas sit odit aut fugit, sed quia.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row md-marg">
                    <div class="col-lg-4">
                        <div class="item main-bg position-re o-hidden md-mb50">
                            <div class="info-box pb-30 bord-thin-bottom mb-30">
                                <h6 class="sub-title mb-15">Basic Plan</h6>
                                <div class="amount">
                                    <div><span class="main-color3 num-font fw-600 fz-50">$19</span> <span
                                            class="fz-14 fw-400">/ Mounth</span></div>
                                </div>
                                <p class="fz-13">10% taxes will include after make price.</p>
                            </div>
                            <ul class="rest">
                                <li>10 Hours of task work</li>
                                <li>1 User included</li>
                                <li>Advertising</li>
                                <li>Web developments</li>
                                <li>24 / 7 Support</li>
                            </ul>
                            <a href="page-contact.html" class="butn butn-md butn-bord mt-30">
                                <span>Get Started</span>
                                <i class="ml-5"><svg width="18" height="18" viewBox="0 0 18 18" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M13.922 4.5V11.8125C13.922 11.9244 13.8776 12.0317 13.7985 12.1108C13.7193 12.1899 13.612 12.2344 13.5002 12.2344C13.3883 12.2344 13.281 12.1899 13.2018 12.1108C13.1227 12.0317 13.0783 11.9244 13.0783 11.8125V5.51953L4.79547 13.7953C4.71715 13.8736 4.61092 13.9176 4.50015 13.9176C4.38939 13.9176 4.28316 13.8736 4.20484 13.7953C4.12652 13.717 4.08252 13.6108 4.08252 13.5C4.08252 13.3892 4.12652 13.283 4.20484 13.2047L12.4806 4.92188H6.18765C6.07577 4.92188 5.96846 4.87743 5.88934 4.79831C5.81023 4.71919 5.76578 4.61189 5.76578 4.5C5.76578 4.38811 5.81023 4.28081 5.88934 4.20169C5.96846 4.12257 6.07577 4.07813 6.18765 4.07812H13.5002C13.612 4.07813 13.7193 4.12257 13.7985 4.20169C13.8776 4.28081 13.922 4.38811 13.922 4.5Z"
                                            fill="currentColor"></path>
                                    </svg></i>
                            </a>
                            <div class="bg-pattern bg-img opacity-1" data-background="assets/imgs/patterns/1.svg"></div>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="item main-bg position-re o-hidden md-mb50">
                            <div class="info-box pb-30 bord-thin-bottom mb-30">
                                <h6 class="sub-title mb-15">Basic Plan</h6>
                                <div class="amount">
                                    <div><span class="main-color3 num-font fw-600 fz-50">$49</span> <span
                                            class="fz-14 fw-400">/ Mounth</span></div>
                                </div>
                                <p class="fz-13">10% taxes will include after make price.</p>
                            </div>
                            <ul class="rest">
                                <li>10 Hours of task work</li>
                                <li>1 User included</li>
                                <li>Advertising</li>
                                <li>Web developments</li>
                                <li>24 / 7 Support</li>
                            </ul>
                            <a href="page-contact.html" class="butn butn-md butn-bg main-colorbg3 text-dark mt-30">
                                <span>Get Started</span>
                                <i class="ml-5"><svg width="18" height="18" viewBox="0 0 18 18" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M13.922 4.5V11.8125C13.922 11.9244 13.8776 12.0317 13.7985 12.1108C13.7193 12.1899 13.612 12.2344 13.5002 12.2344C13.3883 12.2344 13.281 12.1899 13.2018 12.1108C13.1227 12.0317 13.0783 11.9244 13.0783 11.8125V5.51953L4.79547 13.7953C4.71715 13.8736 4.61092 13.9176 4.50015 13.9176C4.38939 13.9176 4.28316 13.8736 4.20484 13.7953C4.12652 13.717 4.08252 13.6108 4.08252 13.5C4.08252 13.3892 4.12652 13.283 4.20484 13.2047L12.4806 4.92188H6.18765C6.07577 4.92188 5.96846 4.87743 5.88934 4.79831C5.81023 4.71919 5.76578 4.61189 5.76578 4.5C5.76578 4.38811 5.81023 4.28081 5.88934 4.20169C5.96846 4.12257 6.07577 4.07813 6.18765 4.07812H13.5002C13.612 4.07813 13.7193 4.12257 13.7985 4.20169C13.8776 4.28081 13.922 4.38811 13.922 4.5Z"
                                            fill="currentColor"></path>
                                    </svg></i>
                            </a>
                            <div class="bg-pattern bg-img opacity-3"
                                data-background="assets/imgs/patterns/abstact-BG.png"></div>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="item main-bg position-re o-hidden">
                            <div class="info-box pb-30 bord-thin-bottom mb-30">
                                <h6 class="sub-title mb-15">Basic Plan</h6>
                                <div class="amount">
                                    <div><span class="main-color3 num-font fw-600 fz-50">$79</span> <span
                                            class="fz-14 fw-400">/ Mounth</span></div>
                                </div>
                                <p class="fz-13">10% taxes will include after make price.</p>
                            </div>
                            <ul class="rest">
                                <li>10 Hours of task work</li>
                                <li>1 User included</li>
                                <li>Advertising</li>
                                <li>Web developments</li>
                                <li>24 / 7 Support</li>
                            </ul>
                            <a href="page-contact.html" class="butn butn-md butn-bord mt-30">
                                <span>Get Started</span>
                                <i class="ml-5"><svg width="18" height="18" viewBox="0 0 18 18" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M13.922 4.5V11.8125C13.922 11.9244 13.8776 12.0317 13.7985 12.1108C13.7193 12.1899 13.612 12.2344 13.5002 12.2344C13.3883 12.2344 13.281 12.1899 13.2018 12.1108C13.1227 12.0317 13.0783 11.9244 13.0783 11.8125V5.51953L4.79547 13.7953C4.71715 13.8736 4.61092 13.9176 4.50015 13.9176C4.38939 13.9176 4.28316 13.8736 4.20484 13.7953C4.12652 13.717 4.08252 13.6108 4.08252 13.5C4.08252 13.3892 4.12652 13.283 4.20484 13.2047L12.4806 4.92188H6.18765C6.07577 4.92188 5.96846 4.87743 5.88934 4.79831C5.81023 4.71919 5.76578 4.61189 5.76578 4.5C5.76578 4.38811 5.81023 4.28081 5.88934 4.20169C5.96846 4.12257 6.07577 4.07813 6.18765 4.07812H13.5002C13.612 4.07813 13.7193 4.12257 13.7985 4.20169C13.8776 4.28081 13.922 4.38811 13.922 4.5Z"
                                            fill="currentColor"></path>
                                    </svg></i>
                            </a>
                            <div class="bg-pattern bg-img opacity-1" data-background="assets/imgs/patterns/1.svg"></div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

    <!-- ==================== End Pricing ==================== -->
    </main>
    <!-- ==================== Start Footer ==================== -->

    <footer class="sub-bg">
        <div class="sub-footer pt-40 pb-40 bord-thin-top">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4">
                        <div class="logo">
                            <a href="#0">
                                <img src="assets/imgs/dark-logo.png" alt="">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-8">
                        <div class="copyright d-flex">
                            <div class="ml-auto">
                                <p class="fz-13">Woodenclouds © 2024. All rights reserved<span class="underline"><a href="#" target="_blank"></a></span></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <!-- ==================== End Footer ==================== -->
     <!-- jQuery -->
     <script src="assets/js/jquery-3.6.0.min.js"></script>
     <script src="assets/js/jquery-migrate-3.4.0.min.js"></script>
     <script src="assets/js/ScrollTrigger.min.js"></script>
     <!-- custom scripts -->
     <script src="assets/js/scripts.js"></script>
     <script src="assets/js/gsap.min.js"></script>
     <script src="assets/js/jquery-migrate-3.4.0.min.js"></script>
     <!-- plugins -->
     <script src="assets/js/plugins.js"></script>
     <script src="assets/js/hscroll.js"></script>
     <script src="assets/js/smoother-script.js"></script>
     <script src="assets/js/scripts.js"></script>

 

</body>

</html>